<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./login.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/login_onload.js" type="text/javascript"></script>
<!--    <script src="./js/zl-fetch-3.2.4/package/dist/index.min.js" type="text/javascript"></script>-->
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<div id="div_login">
    <h1>Checking your credentials, please wait...</h1>
    <p>If succesfull, you will be automatically redirected.</p>
</div>
</body>
</html>